node_modules
/css
uplift-data/themes/default-theme/core-styles
uplift-data/themes/default-theme/dependencies
uplift-data/themes/default-theme/master-theme-styles
uplift-data/themes/default-theme/javascript
uplift-data/logs/*
!uplift-data/logs/.gitkeep
uplift-data/images/*
uplift-data/images/thumbs/*
!uplift-data/images/thumbs
!uplift-data/images/thumbs/.gitkeep
/database-config.php
uplift-core/nox-env.php
tests.txt
layout/*
fbm-core/Logs/*
!fbm-core/Logs/.gitkeep
.idea
uplift-core/resources/logs/*
!uplift-core/resources/logs/.gitkeep
.phpunit.result.cache
extraction-test
update-package.zip
vendor/bin/.phpunit.result.cache
export.zip